.wish_btn{ background:url(../images/wish/btn_wish_btn.png);width:174px; height:38px; border:none;}

.wish_msg{ text-align:center;}
.wish_msg span{line-height:40px; padding:0px 10px; font-size:16px;  }
.wish_msg input[type="text"]{height:25px;line-height:25px;font-size:16px;font-weight:bold; font-family:"幼圆"}
.wish_msg .wish_msgtxt{width:500px;  }
.wish_msg .wish_btn_sub{background:url(../images/wish/btn_wish_sub.png); width:174px; height:38px; border:none;}

/* 内容区 */
#contentarea {height:683px;position:relative; }
#contentarea table{ padding:0; margin:0px;}
#contentarea td{ margin:0; padding:0px;font-size:12px;}
#contentarea div {width:218px}
#contentarea .wishtitle{ float:left;}
/* 纸条定义 类型1 */
#contentarea .scrip1 {color:#4B4B4B;position:absolute}
#contentarea .scrip1 a {color:#4B4B4B;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip1 .shead {background:url(../images/wish/a1_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip1 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a1_2.gif) -2px -0px;}
#contentarea .scrip1 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a1_3.gif);height:47px;}
#contentarea .scrip1 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型2 */
#contentarea .scrip2 {color:#1E7119;position:absolute}
#contentarea .scrip2 a {color:#1E7119;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip2 .shead {background:url(../images/wish/a2_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip2 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a2_2.gif) -2px -0px;}
#contentarea .scrip2 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a2_3.gif);height:47px;}
#contentarea .scrip2 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型3 */
#contentarea .scrip3 {color:#CB2F3C;position:absolute}
#contentarea .scrip3 a {color:#CB2F3C;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip3 .shead {background:url(../images/wish/a3_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip3 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a3_2.gif) -2px -0px;}
#contentarea .scrip3 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a3_3.gif);height:47px;}
#contentarea .scrip3 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型4 */
#contentarea .scrip4 {color:#8C4D00;position:absolute}
#contentarea .scrip4 a {color:#8C4D00;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip4 .shead {background:url(../images/wish/a4_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip4 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a4_2.gif) -2px -0px;}
#contentarea .scrip4 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a4_3.gif);height:47px;}
#contentarea .scrip4 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型5 */
#contentarea .scrip5 {color:#007845;position:absolute}
#contentarea .scrip5 a {color:#007845;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip5 .shead {background:url(../images/wish/a5_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip5 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a5_2.gif) -2px -0px;}
#contentarea .scrip5 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a5_3.gif);height:47px;}
#contentarea .scrip5 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型6 */
#contentarea .scrip6 {color:#417000;position:absolute}
#contentarea .scrip6 a {color:#417000;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip6 .shead {background:url(../images/wish/a6_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip6 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a6_2.gif) -2px -0px;}
#contentarea .scrip6 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a6_3.gif);height:47px;}
#contentarea .scrip6 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型7 */
#contentarea .scrip7 {color:#AA348C;position:absolute}
#contentarea .scrip7 a {color:#AA348C;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip7 .shead {background:url(../images/wish/a7_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip7 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a7_2.gif) -2px -0px;}
#contentarea .scrip7 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a7_3.gif);height:47px;}
#contentarea .scrip7 .sbot h2 {margin-top:7px;float:right}

/* 纸条定义 类型8 */
#contentarea .scrip8 {color:#006586;position:absolute}
#contentarea .scrip8 a {color:#006586;text-decoration:none; float:right; margin-right:15px;}

#contentarea .scrip8 .shead {background:url(../images/wish/a8_1.gif) no-repeat;height:18px;padding-top:47px;padding-left:18px}
#contentarea .scrip8 .sbody {width:186px;padding:20px 25px 20px 30px;text-align:left;line-height:18px;background:url(../images/wish/a8_2.gif) -2px -0px;}
#contentarea .scrip8 .sbot {width:186px;padding:20px 20px 5px 30px;background:url(../images/wish/a8_3.gif);height:47px;}
#contentarea .scrip8 .sbot h2 {margin-top:7px;float:right}